Former HPE Products
cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to upgrade Dazel AIX6.1 to AIX7.1 / AIX7.2

 
sm1979
Occasional Visitor

Unable to upgrade Dazel AIX6.1 to AIX7.1 / AIX7.2

Dear Concern,

We are using HP Dazel 4.1 and this is hosted on AIX 6.1.

We have to upgrade AIX 6.1 to AIX 7.2 .

Please suggest whether Dazel 4.1 supports AIX 7.2 or not. If not, then which version of dazel supports AIX7.2.

Best Regards,

Sourav

 

1 REPLY 1
Dennis Handly
Acclaimed Contributor

Re: Unable to upgrade Dazel AIX6.1 to AIX7.1 / AIX7.2

This is the wrong company for printers and PC products. You need to register in the HP Inc. Support Forum:
http://h30434.www3.hp.com/